body {
    background-image: none;
    background-color: #FFFFFF;
}

.has-logo .header-title {
    left: 214px;
}

/* media queries */

@media screen and (min-width:672px) {
    .full-width {
        position:relative;
    }
    
    .full-width .btn {
        position:absolute;
        bottom: 0;
    }
 
    .module.h1, .contentAreaC .carousel figcaption.module, .contentAreaD .carousel figcaption.module {
        font-size: 3.138em;
    }
    
    .header-content {
        padding-top: 0;
        padding-bottom: 0;
    }
    
    #identityWrapper {
        margin-top: 50px;
    }
}

@media screen and (max-width:672px) {
    #identityWrapper {
        background-color: #fff;
    }
    
    #menubutton.btn-nav {
        background-color: #fff!important;
    }
    
    #logo, .logo img {
        width: auto;
    }
}

/* body */
#contentWrapper > div:nth-child(1) > img {
    width:20%;
}

/* header */
.header-container {
    background-color: #fff;
    font-family: 'Raleway', sans-serif; font-weight: 400;
}

.header-subline a {
    color: #EE3824;
    font-family: 'Montserrat', sans-serif; font-weight: 400;
}

#phoneNumber > a:nth-child(1):before {
    font-family: Fontello;
    color: #EE3824;
    content: "T";
    margin-right: 10px;
}

.jumbotron .slideshow img {
    border-bottom: 7px solid #F3E429;
}

.header-title {
    font-size: 1.8em;
    line-height: 0.5em;
    margin-left: 30px;
    font-family: 'Raleway', sans-serif; font-weight: 500;
}

.header-title #companyName {
    font-weight: bold;
    color: #EE3824;
    font-family: 'Raleway', sans-serif; font-weight: 500;
}

a {
    color: #EE3824
}

/* kontakt */
.formbuilder {
    background-color: #fafae8;
    border-radius: 10px;
}

/* navi */

.nav-primary {
    background-color: #fff;
    margin-bottom: 10px;
    font-family: 'Raleway', sans-serif; font-weight: 400;
}

.nav-primary ul {
    padding-bottom: 2px;
 }

.nav-primary a, .nav-primary a:hover {
    color: #EE3824 !important;
    font-weight: bolder;
    transition: 300ms ease-in 0s;
    text-decoration: none;
    padding-top: 10px;
}

.nav-primary > ul > li.active > a, .nav-primary > ul > li > a:hover {
    border-bottom: 5px solid #F3E429;
    color: #EE3824;
}

.nav-primary > ul > li {
    border-left: none;
}

.nav-primary > ul > li:last-child {
    border-right: none;
}

.btn-social, .btn, .call .btn {
    background-color: #EE3824 !important;
}

/* content */

.contentArea {
    letter-spacing: normal;
    line-height: 1.42857;
    font-family: 'Raleway', sans-serif; font-weight: 300;
    color: #000000;
}

.contentArea .contentAreaC {
    border-top: 7px solid #F3E429;
    color: #000;
}

#contentArea_1_-module_3_ h2.h2 {
    color: #000;
}

.contentAreaC .full-width {
    font-family: 'Raleway', sans-serif; font-weight: 300;
    color: #000;
}

.fullWidthMapContact .contact-title {
    color: #000;
}

element.style {
  font-size: 16px !important;
}

.box {
    background-color: #34a9d0;
    color: #000;
}

body, input, textarea, select, button {
  color: #000;
}

.preamble p, .preamble ul, .preamble ol {
  color: #000000;
}

.gallery-3 .nav-slider > .prev a::before, .gallery-3 .nav-slider > .next a::before, .carousel .nav-slider > .prev a::before, .carousel .nav-slider > .next a::before {
    background: #EE3824 none repeat scroll 0 0;
}

/* pictures */
.full-width .gallery-1 .slider .thumb img {
  border-radius: 10px;
}

.image-text-columns img, .spotbox img {
 border-radius: 10px;
}

.image-text img {
  border-radius: 10px;
  padding-right: 0px !important;
  margin-right: 1.2em;
}

/* boxes */
.btn {
    border-radius: 7px;
    font-family: 'Raleway', sans-serif; font-weight: 300;
}

.btn:hover {
    background-color: #F3E429 !important;
    color: #EE3824 !important;
    transition: background 300ms ease-in 0s;
    text-decoration: none;
    

}

/* footer */
.footer-container {
    background-color: #fff;
    border-top: 7px solid #F3E429;
    padding-bottom: 70px;
}

.page_wir-ueber-uns .downloadlist {
    display: none;
}

.columns .column {
    font-family: 'Raleway', sans-serif; font-weight: 400;
    color: #000;
}

.footer-container a {
    color: #000000;
    text-decoration: underline;
}

.footer-content .column > *, .footer-content div.address {
    font-family: 'Montserrat', Arial, serif; font-weight: 400;
    font-size: 0.8em;
}

/* headlines */
h1 {
    color: #EE3824 !important;
    font-family: 'Raleway', sans-serif; font-weight: 600;
    font-size: 2.0em !important;
}

h2, h3 {
    color: #EE3824 !important;
    font-family: 'Raleway', sans-serif; font-weight: 400;
    font-size: 1.6em !important;
}
